Simple Example

```jsx
<Wunderbar min={0} max={50} minorTickEvery={1} majorTickEvery={5} currentPoint={5} highlightRegion={[2,4]} interval={15} />

```
Animated pointer with react timer hoc
```jsx
const timer = require('react-timer-hoc').default;
const moment = require('moment');

function tickTock({timer}) {
    const min = 1534069655;
    const max = 1534069715;
    var cp = min + timer.tick;
    cp = cp > max?max:cp;
    return <Wunderbar min={min} max={max} majorTickEvery={5} minorTickEvery={1} currentPoint={cp} highlightRegion={[1534069661,1534069665]}  bevelPadding={30}
    majorTickFormatter={v => moment.unix(v).format('mm:ss')} />
}

const AnimatedRuler = timer(1000)(tickTock);
<AnimatedRuler/>
```